/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Twelve theme
Author:         Simon Burt
Author URI:     http://www.simonburt.co.nz
Template:       twentytwelve                             
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");


img.header-image {
	box-shadow: none;
 	border-radius:0;
 	-moz-border-radius:0;
 	-webkit-border-radius:0;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
img.wp-post-image {
    border-radius:0;
    box-shadow:0 0 0 rgba(0,0,0,0);
}

.page .entry-title { display: none; }

.site-header {padding-bottom: 0rem;}

.main-navigation li {
	font-size:14px;
}

a, a:visited {
    color: #777777 !important;
}
a:hover {
        color: #007fff !important;
}

@media screen and (min-width: 600px) {
.main-navigation li {
        margin: 0 1.857142857rem 0 0;
        position: relative;
    }

.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

.widget-area .widget h3 {
	font-size: 13px;
	margin-bottom: .5rem;
}

.widget {
	border-bottom: 1px solid #eeeeee;
	padding-bottom: 20px;
}

.widget-area {
    margin-top: 3.5rem;
}

.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	word-wrap: normal;
margin-bottom: 1.5rem;
}

.widget-area .widget a {
	color: #999999;
	text-decoration: underline;
	line-height: 200%;
} 

body {
	font-size: 12px;
	font-size: .95rem;
	font-family: Helvetica, Arial, sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
}

body.custom-font-enabled {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.site-content article { border-bottom: none; }

.soliloquy-pager { display: none; }

.soliloquy-controls-direction { display: none; }

